.theme .theme__image img, .theme .theme__image object, .theme-tile-image img, .theme-icon img {
	filter: invert(12%) sepia(26%) saturate(4438%) hue-rotate(202deg) brightness(92%) contrast(112%);
}

.loader, #question select:focus, .btn-active, .filter-options, .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active {
	border-color: #00194b;
}

#logo {
	height: 40px;
}

.themeview #dashboardView-search {
	background: #00194be8;
}

a#pull, #pull:active, .result h1, .filter-name:after, .selection h2, .filter-all, .reset-wrapper button.reset-active, .active-question, #custommenu a.active {
	color: #00194b;
}

body.scroll-up .mosaic-header, .btn, .active-filter-block, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active  {
	background-color: #00194b;
}

.btn-color, .search-filter-keywords button.selected.btn-color {
	background: #00194b;
	color: #fff;
}

.search-main #sticky-container.autocomplete-container {
	background-color: #00194b;
}

.search-filter input[type='checkbox']:checked {
	accent-color: #00194b;
}

.search-main .ac-s-input-container.focus+.ac-s-result ul {
	border-left: 2px solid #00194b !important;
	border-right: 2px solid #00194b !important;
	border-bottom: 2px solid #00194b !important;
}

.ac-s-input-container.focus + .ac-s-result ul {
	border-left: 2px solid #00194b;
	border-right: 2px solid #00194b;
	border-bottom: 2px solid #00194b;
}

.ac-s-container > .ac-s-input-container.focus {
	outline: 2px solid #00194b !important;
}

@media screen and (max-width: 1140px) {
	#custommenu a.active {
		background: #00194b;
		color: #fff;
	}

	#custommenu a:hover {
		background: #00194be8;
		color: #fff;
	}
}